Package twisted :: Package python :: Module htmlizer :: Class SmallerHTMLWriter

[frames | no frames]

## Class SmallerHTMLWriter

    HTMLWriter --+
                 |
                SmallerHTMLWriter

HTMLWriter that doesn't generate spans for some junk.

Results in much smaller HTML output.

Method Summary
Inherited from HTMLWriter
| ``__init__`(self, writer)`
| ``write`(self, token, type)`

Class Variable Summary
`list` | `noSpan` = `['endmarker', 'indent', 'dedent', 'op', 'newlin...`

Class Variable Details

### noSpan

  Type:
    `list`
  Value:

        ['endmarker', 'indent', 'dedent', 'op', 'newline', 'nl']

Generated by Epydoc 2.0 on Sat May 15 20:07:52 2004 | http://epydoc.sf.net